/* CSS Document  Este documento almacenara todos los menu, No devera haver nada relacionado a los menus fuera de este documento, es para facilitar la creacion y stilizado de los menu para sitios de doble core (articles/events) */
/* MUNU SITIO  */

.HederTopContent ul.nav li.navOption a.navLink
,.HederTopContent a{
	text-decoration:none;
	font-weight:normal;
	font-size:13px;
	padding-right:5px !important;
	margin-right:10px !important;
        text-transform: uppercase;
        padding: 0 10px;
}
.HederTopContent ul.nav{
	line-height: 20px;
	float: left;
	margin-right: 10px;
}
.HederTopContent  ul.nav li.navOption{
	float:inherit;
}
.HederTopContent a:hover{
	text-decoration:underline !important;
        vertical-align: -3px;
        color: #fff !important;
}
.menuTop{
    height: 67px;
    border-bottom: 2px solid #fff;
 }
.menuTop .nav{
    margin-top: 30px;
    float: left;
}
.menuTop ul.nav li.navOption a{
    padding: 0 5px !important;
    float: left;
    font-weight: normal;
}
.menuTop ul.nav li.navOption .slash{
    float: left;
    display: inline-block;
    color: #3d3b3c;
}
/**************************************************************************************/
/*MENU TOP AND USER NAV*/
/**************************************************************************************/
#menu-top{
	display: block;
	float: left;
        padding-top: 7px;
}
#menu-top ul.nav,
#menu-top ul.nav li.navOption,
#menu-top ul.nav li.navOption  ul.subnav,
#menu-top ul.nav li.navOption  ul.subnav  li.subnavOption,
#user-nav ul.nav,
#user-nav ul.nav li.navOption,
#user-nav ul.nav li.navOption  ul.subnav,
#user-nav ul.nav li.navOption  ul.subnav  li.subnavOption{
	height: 20px;
}
#menu-top ul.nav li.navOption .navLinkContainer,
#menu-top ul.nav li.navOption .subnavLinkContainer,
#user-nav ul.nav li.navOption .navLinkContainer,
#user-nav ul.nav li.navOption .subnavLinkContainer{
	margin-right: 5px;
}
#menu-top ul.nav li.last-child .navLinkContainer,
#user-nav ul.nav li.last-child .navLinkContainer{
	margin-right: 0;
}

#menu-top ul.nav li.navOption .navLinkL,
#menu-top ul.nav li.navOption .subnavLinkL,
#user-nav ul.nav li.navOption .navLinkL,
#user-nav ul.nav li.navOption .subnavLinkL{
	background: url(imgs/menuTopNavLinkL.png?base64) no-repeat 0 0;
}
#menu-top ul.nav li.navOption .navLinkR,
#menu-top ul.nav li.navOption .subnavLinkR,
#user-nav ul.nav li.navOption .navLinkR,
#user-nav ul.nav li.navOption .subnavLinkR{
	padding: 0 7px 0 7px;
	background: url(imgs/menuTopNavLinkR.png?base64) no-repeat 100% 0;
}
#menu-top ul.nav li.navOption .navLinkM,
#menu-top ul.nav li.navOption .subnavLinkM,
#user-nav ul.nav li.navOption .navLinkM,
#user-nav ul.nav li.navOption .subnavLinkM{
	height: 27px;
	line-height: 27px;
	background: url(imgs/menuTopNavLinkM.png?base64) repeat-x;
}
#menu-top ul.nav li.navOption:hover,
#user-nav ul.nav li.navOption:hover {}
#menu-top ul.nav li.navOption a.navLink:hover,
#user-nav ul.nav li.navOption a.navLink:hover{
	text-decoration: underline;
}

/*subnav*/
#menu-top ul.nav li.navOption ul.subnav,
#user-nav ul.nav li.navOption ul.subnav{
	top: 27px;
}
#menu-top ul.nav li.navOption ul.subnav a.subnavLink:hover,
#user-nav ul.nav li.navOption ul.subnav a.subnavLink:hover{
	text-decoration: underline;
}


/**************************************************************************************/
/*MENU MAIN*/
/**************************************************************************************/
#menu ul.nav {
}
#menu ul.nav li.navOption:hover .navLink{ /*--Show subnav on hover--*/
	/*color: red;*/
} 
#menu{
	display: none;
	height: 51px;
        float: left;
}

#menu a{
	font-size: 21px;
	line-height: 61px;
	padding: 0px 10px;
	text-transform: uppercase;
        float: left;
        font-weight: bold;
}
#menu .navOption .slash{
    float: left;
    display: inline-block;
    line-height: 61px;
    color: #3d3b3c;
    font-weight: bold;
    font-size: 22px;
}
#menu  .navOption{
	height: 51px;
}

#menu  .first-child{
	/*border-left: 0px;*/
}
#menu  .first-child a{
    padding-left: 0px !important;
}
#menu a:hover {
	/*color: #cc0033;*/
}

/*subnav*/
#menu ul.nav li.navOption ul.subnav{
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 120px;
    z-index: 1000;
    background-color: #fff;
    width: 100%;
    /*padding-left: 2%;*/
    opacity: 0;
    visibility: hidden;
    box-shadow: 0px 0px 8px #000;
    
    -moz-transition:opacity 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    -webkit-transition:opacity 0.3s ease-out, visibility 0.1s 0.1s linear;
    -o-transition:opacity 0.2s ease-out, visibility 0.1s 0.1s linear;
    transition:opacity 0.2s ease-out, visibility 0.1s 0.1s linear;
    
}
#menu ul.nav li.navOption ul.subnav a{
	font-size: 14px;
	float: left;
	line-height: 25px;
	padding: 5px 10px !important;
}
ul.nav li.navOption ul.subnav li.subnavOption a.subnavLink {
	/*border-bottom: 1px solid #B7B8C3;*/
}
ul.nav li.navOption ul.subnav li.last-child a.subnavLink {
	border-bottom: none;
}
#menu ul.nav li.navOption ul.subnav a.subnavLink:hover{
	text-decoration: none;
        background: #fff;
}

#menu-bottom{
	margin: 1px 0 3px 0;
	height: 14px;
	background: url(imgs/menu-bg-bottom.png?base64) repeat-x;
}

#menu ul.nav li.navOption ul.subnav.List .subnavLink {
	float: none;
	text-align: left;
}

#menu ul.nav li.navOption ul.subnav.List {
	width: inherit;
	left: inherit;
	padding: 0px;
}
#menu ul.nav li.navOption ul.subnav.List li {
	/*padding: 10px;*/
}
#menu ul.nav li.navOption ul.subnav.List li:hover {
	background-color: #202020;
}

/**************************************************************************************/
/*MENU FOOTER*/
/**************************************************************************************/
#menu-footer,
#menu-footer a{
	font-size: 12px;
	color: #FFF;
	text-transform: capitalize;
	text-align: left;
        font-family: 'Roboto-Regular', Arial, sans-serif;
        display: block;
        line-height: 20px;
}
#menu-footer ul.nav {
	display: block;
    margin: 0 auto;
	float: left;
	border-right: initial;
}
#menu-footer ul.nav li.navOption .slash{
    display: none !important;
}
#menu-footer ul.nav li.navOption  ul.subnav{
    display: block !important;
    position: initial;
    padding: 15px 0;
}
#menu-footer ul.nav li.navOption,
#menu-footer ul.nav li.navOption  ul.subnav,
#menu-footer ul.nav li.navOption  ul.subnav  li.subnavOption{
}
#menu-footer .subnav.List{
    margin-top: 10px;
}
#menu-footer .subnav.List a{
    color: #cecccd;
}
#menu-footer ul.nav li.navOption {
	float: left;
	display: inline-block;
	font-family: arial;
	padding-left: 11px;
        margin-top: 10px;
        margin-right: 7px;
}
#menu-footer ul.nav li.navOption .navLinkContainer,
#menu-footer ul.nav li.navOption .subnavLinkContainer{
	padding: 0 8px 0 0px;
}
#menu-footer ul.nav li.first-child .navLinkContainer{
	padding: 0 8px 0 0;
	border-left: none;
}
#menu-footer ul.nav li.last-child .navLinkContainer{
	padding: 0 0 0 8px;
	border-right: none;
}
#menu-footer ul.nav li.navOption a.navLink:hover{
	text-decoration: underline;
}
#menu-footer ul.nav li.first-child{
	border-left: none;
}
#menu-footer ul.nav li.navOption .subnavLinkContainer a.subnavLink{
    font-size: 11px;
    color: #cecccd;
    line-height: 20px;
}
#menu-footer .subnav.List.colorbg2 {
    background-color: #1e1e1e !important;
}
/**************************************************************************************/
/*MENU FOOTER BOTTOM*/
/**************************************************************************************/
#menu-footer-bottom{
	margin:auto;
	margin-top:10pz;
	text-align:center;
}
#menu-footer-bottom h2 {
	color: #A80100;
    font-size: 12px;
    font-weight: bold;
}

#menu-footer-bottom,
#menu-footer-bottom a{
	font-size: 11px;
	color: #000;
	text-transform:uppercase;
	line-height: 20px;
}
#menu-footer-bottom ul.nav {}
#menu-footer-bottom ul.nav li.navOption,
#menu-footer-bottom ul.nav li.navOption  ul.subnav,
#menu-footer-bottom ul.nav li.navOption  ul.subnav  li.subnavOption{
	display: inline-block;
	width: 125px;
}
#menu-footer-bottom ul.nav li.navOption .navLinkContainer,
#menu-footer-bottom ul.nav li.navOption .subnavLinkContainer{
	padding: 0 8px 0 8px;
	border-right: 1px solid #808080;
}
#menu-footer-bottom ul.nav li.first-child .navLinkContainer{
	padding: 0 8px 0 0;
}
#menu-footer-bottom ul.nav li.last-child .navLinkContainer{
	padding: 0 0 0 8px;
	border-right: none;
}
/*NORMAL STATE*/
#menu-footer-bottom ul.nav li.navOption .navLinkL,
#menu-footer-bottom ul.nav li.navOption ul.subnav li.subnavOption .subnavLinkL{
}
#menu-footer-bottom ul.nav li.navOption .navLinkR,
#menu-footer-bottom ul.nav li.navOption ul.subnav li.subnavOption .subnavLinkR{
}
#menu-footer-bottom ul.nav li.navOption .navLinkM,
#menu-footer-bottom ul.nav li.navOption ul.subnav li.subnavOption .subnavLinkM{
}
/*OVER STATE*/
#menu-footer-bottom ul.nav li.navOption:hover .navLinkL,
#menu-footer-bottom ul.nav li.active .navLinkL,
#menu-footer-bottom ul.nav li.navOption ul.subnav li.subnavOption:hover .subnavLinkL{
}
#menu-footer-bottom ul.nav li.navOption:hover .navLinkR,
#menu-footer-bottom ul.nav li.active .navLinkR,
#menu-footer-bottom ul.nav li.navOption ul.subnav li.subnavOption:hover .subnavLinkR{
}
#menu-footer-bottom ul.nav li.navOption:hover .navLinkM,
#menu-footer-bottom ul.nav li.active .navLinkM,
#menu-footer-bottom ul.nav li.navOption ul.subnav li.subnavOption:hover .subnavLinkM{
}

#menu-footer-bottom ul.nav li.navOption:hover{}
#menu-footer-bottom ul.nav li.navOption a.navLink:hover{
	text-decoration: underline;
}

/*subnav*/
#menu-footer-bottom ul.nav li.navOption ul.subnav{
}
#menu-footer-bottom ul.nav li.navOption ul.subnav a.subnavLink:hover{
}



.MenuItemArticle,.MenuListArticle,
.MenuListSubMenu,.MenuAdsMenu{
	width: 100%;
	float: left;
	text-align: left !important;
	font-family: "DroidSansRegular",Verdana, Arial, Helvetica, sans-serif;
	margin-right: 20px;
	margin-bottom: 20px;
}
.MenuItemArticle{
    background: #fff !important;
}
.MenuListArticle{
	width:230px;
	margin-bottom: 5px;
}
.MenuListSubMenu{
	width: 100%;
	
}

.MenuAdsMenu{
    /*width:100%;
    padding-top: 20px;
    background: #fff !important;
    border-top: 1px solid #ccc;*/
    margin: 0px;
}
#menu ul.nav li.navOption ul.subnav .MenuListSubMenu a{
	float:left;
	padding: 0 10px !important;
	font-size:14px !important;
	font-family:"DroidSansRegular",Verdana, Arial, Helvetica, sans-serif;
	line-height: 40px !important;	
	text-transform: none;
}
#menu ul.nav li.navOption ul.subnav .MenuListArticle a {
	float: none;
	padding: 2px 0px;
	font-size:13px !important;
	font-family:"DroidSansRegular",Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	line-height: 15px !important;
}
#menu ul.nav li.navOption ul.subnav .MenuListArticle h1{
	font-size:13px !important;
	font-family:"DroidSansRegular",Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	line-height: 19px !important;
	padding-bottom: 14px;		
}

#menu ul.nav li.navOption ul.subnav .MenuListArticle a:hover {
	text-decoration:underline;	
}
#menu ul.nav li.navOption ul.subnav .MenuListSubMenu a:hover {
	text-decoration:none;
        background: #fff;
}

#menu ul.subnav .titleSubMenu{
	height: 35px;
	font-family: "Franchise",Verdana,Arial,Helvetica,sans-serif;
	font-size: 24px;
	color: #969696;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	margin-top: 5px;	
}
#menu ul.subnav .MenuItemArticle .article{
	margin-top: 5px;
        width: 16%;
        float: left;
}
#menu ul.subnav .MenuItemArticle .article .relativePosArticle {
	position: relative;
	float: left;
}

#menu ul.subnav .MenuItemArticle .article .main-image{
	position:relative;
	margin: 0px;
}
#menu ul.nav li.navOption ul.subnav .MenuItemArticle .article .main-image a {
	padding:0px;
	line-height:normal;
}
#menu ul.subnav .MenuItemArticle .article .main-image img{
	width:100%;
}

#menu ul.subnav .MenuItemArticle .article .relativePosArticle .ContentBottonMinArtic {
	position: relative;
	bottom: 0px;
	width: 100%;
}
#menu ul.subnav .MenuItemArticle .article .ContentBottonMinArtic {
	background-color: #fff;
	padding-top: 3px;
	max-height: 80px;
	overflow: hidden;
        border-top: none;
}
#menu ul.nav li.navOption ul.subnav .MenuItemArticle .article h1 a{
	font-family: "Lato-Black",Verdana,Arial,Helvetica,sans-serif;	
	font-size: 14px;
	padding: 0px;
        color: #000;
        padding-top: 0 !important;
        line-height: 16px;
        text-transform: inherit;
}

#menu ul.subnav .MenuItemArticle .article .comments {
	float: right;
	background-color: rgba(0, 0, 0, 0.97);
	padding: 0px 4px;
	line-height: 15px;
	font-size: 11px;
}

#menu ul.nav li.navOption ul.subnav .comments-txt a {
	font-size: 11px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
}

#menu ul.subnav .MenuItemArticle .article .date .date-txt {
	font-family: "DroidSansRegular",Verdana, Arial, Helvetica, sans-serif;
	color: #707070;
	padding-left: 0px;
	font-size: 13px;	
}

#menu .relativePosArticle .ContentTopMinArtic {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

.fontawesome-icon-list .fa-hover a {
    display: block;
    line-height: 32px;
    height: 32px;
    margin-right: 0px !important;
}
.fontawesome-icon-list .fa-hover a .fa {
    width: 32px;
    font-size: 14px;
    display: inline-block;
    text-align: center;
    -webkit-transition: -webkit-transform 0.15s ease-out;
	-moz-transition: -moz-transform 0.15s ease-out;
	-o-transition: -o-transform 0.15s ease-out;
	-ms-transition: -ms-transform 0.15s ease-out;
	transition: transform 0.15s ease-out;
}
.fontawesome-icon-list .fa-hover a:hover {
    color: #ffffff;
    text-decoration: none;
}
.fontawesome-icon-list .fa-hover a:hover .fa {
    vertical-align: 0px;
	-moz-transform: scale(2.0);
	-webkit-transform: scale(2.0);
	-o-transform: scale(2.0);
	-ms-transform: scale(2.0);
	transform: scale(2.0);
}
.fontawesome-icon-list .fa-hover a:hover .text-muted {
    color: #bbe2d5;
}


#menu-top .slash{
	display: none;
}

#menu-top .navOption a{
	text-decoration: none;
	font-weight: normal;
	font-size: 13px;
	line-height: 25px;
}
.searchResponsive{
    font-size: 17px;
}